#middle, 
.middle_inner, 
.caption, 
.border_img, 
.border_img_slide, 
span.dropcap2, 
span.dropcap,
.shortcode_slideshow ul.shortcode_slideshow_pager li a, 
.tour_box_inner, 
.widget_custom_testimonials_entries .wrap, 
.widget_custom_tweets_entries ul li .tweet_content, 
.widgetinfo, 
.post .published, 
.post_img .border_img, 
.post_img .border_img_slide, 
header .post_img+.post_img_bot, 
header iframe+.post_img_bot, 
.jp-video+.post_img_bot, 
.jp-jp-audio+.post_img_bot, 
.post_img_bot, 
.format-quote .post_img,
.format-link .post_img, 
.format-aside .post_img, 
.wp-pagenavi span.current, 
.wp-pagenavi a, 
.cmsmsLike, 
.com_box, 
.p_filter_container ul.p_filter,
#commentform input[type="text"], 
#commentform textarea, 
.cmsms-form-builder input[type="text"], 
.cmsms-form-builder textarea, 
.formError .formErrorContent, 
.top_sidebar_divider, 
.cmsms_close_video, 
.cmsms_prev_slide span, 
.cmsms_next_slide span,
#top_sidebar,
.wrapper_top,
#top,
.button, 
.button_medium, 
.button_large,
.button span,
.button_medium span,
.button_large span,
.widget_links li,
.widget_links li:before,
#navigation li > a,
#navigation li, 
.resp_navigation,
.resp_navigation > span,
.blog footer, 
.post footer,
.comments_number,
.comments_number:before,
.cmsmsLike,
ul.p_filter li a,
ul.p_filter,
.portfolio_inner,
#navigation ul li a,
.container,
.blog .portfolio_inner .entry-meta,
.cmsms_plus,
.cmsms_plus_inner,
figure,
.comment-body,
.search_line input,
#slide_top, 
.slideCaptionInnerBlock {behavior:url(css/styles/pie.htc);}

.slideCaptionInnerBlock {-pie-background:rgba(0, 185, 229, .7);}

.resp_navigation {-pie-background:rgba(0, 0, 0, .5);}

figure {
	-pie-background:rgba(20, 20, 20, 1);
}
 
#navigation > li > a {
	-pie-border-radius:0 0 50% 50% / 4px;
}

@media only screen and (max-width: 767px) {
	#navigation > li > a {
		-pie-border-radius: 0 0 0 0;
	}
}
/* ---------- Mobile (Note: Design for a width less than 541px) ---------- */

@media only screen and (max-width: 540px) {
	
	#navigation li a, 
	#navigation ul li a{
		-pie-border-radius:0;
	}
}

#middle {-pie-background:rgba(31, 31, 31, 0.6);}

#top_sidebar {
	-pie-background:rgba(31, 31, 31, 0.6);
	-pie-border-image:none;
}

.wrapper_top {
	-pie-border-radius:0 0 50% 50%/24px;
	-pie-box-shadow: none;
}

#top {
	-pie-border-radius:0 0 50% 50%/24px;
}

.button, .button_medium, .button_large {
	-pie-border-radius:20px;
	-pie-background:rgba(0, 0, 0, 0.35);
}

.button span,.button_medium span, .button_large span {
	-pie-border-radius:20px;
	position:relative;
	-pie-background-color:rgba(0, 185, 229, 0.99);
}

.widget_links li {
}

.widget_links li:before {
	-pie-border-radius:10px;
}

input[type="text"], 
textarea {
	-pie-border-radius:10px;
	background:#323232px;
	position:relative;
}

.top_sidebar_divider {-pie-background:rgba(0, 0, 0, .01);}

.blog footer, 
.post footer {
	-pie-background:rgba(0, 0, 0, 0.3);
}

.comment-body {
	-pie-background:rgba(19, 19, 19, 0.3);	
}

.comments_number {
	-pie-border-radius:15px;
}

.comments_number:before {
	content:none;
}

.cmsmsLike {
	-pie-background:rgba(204, 204, 204, 0.5) url(../images/heart.png) no-repeat 5px 7px;
	-pie-border-radius:12px;
}

ul.p_filter {
	width:165px;
	top:38px;
	left:5px;
}

ul.p_filter li a {
	-pie-border-radius:20px;
	-pie-box-shadow:0 1px 1px #000;
	-pie-transition:none;
}

.portfolio_inner {
	-pie-background:rgba(31, 31, 31, 0.99)
}

#navigation ul li a {
	-pie-transition:none;
	-pie-border-radius:0;
}

.container {
	-pie-border-image: url(../images/container_border_bg.png) 1 0 1 0 repeat;
}

.blog .portfolio_inner .entry-meta  {
	-pie-background:none;
}

.cmsms_plus {
	-pie-border-radius: 13px 13px 13px 13px;
    -pie-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);	
}

.cmsms_plus_inner {
	-pie-border-radius: 13px 13px 13px 13px;
    -pie-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
}

.search_line input {
	-pie-border-radius:10px;
}

span.dropcap {
	-pie-border-radius:50%;
}

#slide_top {
	-pie-border-radius: 25px 25px 25px 25px;
}